/* Mein Start */
#header div.introduction {
	color:#333333;
	font-size:12px;
	font-weight:normal;
	margin:5px 0px 15px 0px;
}


#header ul.info-inner2 {
		margin-top:-5px;
}

.mein {
	width: 750px;
	float: left;
    color: #333333;
}

#main_in h1.haikei {
	background-attachment: scroll;
	background-color: none;
	background-image: none;
    font-size:20px;
    color: #333333;
    height:34px;
    padding:12px 0 10px 50px;
    letter-spacing: 0.15em;
    margin-bottom: 10px;
    border: 2px solid #c5c5c5;
    border-top: 2px solid #dd1600;
    background: url(../../../base/img/html_img/h1_icon.png),linear-gradient(#e9e9e9, #FFFFFF);
    background-repeat: no-repeat;
	background-position: left center;
}
.category {
	width: 196px;
	height: 19px;
	display: block;
	font-size: 14px;
	letter-spacing: 0;
	color: #FFFFFF;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bolder;
	border: 2px solid #CD5C5C;
	background-color: #CD5C5C;
	text-align: center;
	}




.category3 {
	width: 196px;
    border: 2px solid #CD5C5C;
    border-bottom: none;
    margin-bottom: 5px;
　　font-size: 11.5px;
}

.category3 li{
	background: linear-gradient(#CCCCCC, #FFFFFF);
    border-bottom: 2px solid #CD5C5C;
    height: 25px;
}

.category3 li a{
    display:block;
    padding: 5px 8px 5px 8px;
    width: 180px;
    font-size: 11px;
	color: #444444;
    font-weight: bold;
    text-decoration:none;
}



.category3 li.lred a:hover{
	color: #FFFFFF;
    background: #EE7B6D;
}


.category2:hover img {
opacity: 1.0;
filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=100,FinishOpacity=100);
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
/*width: 160px;  Width of Menu Items */
border-bottom: 1px solid #ccc;
}

.suckerdiv ul li{
position: relative;
}

.suckerdiv ul#suckertree1 li ul li 
{
    width: 270px;
    position: relative;
    z-index: 3;
}

/*Sub level menu items */
.login {
	width: 200px;
	height: 60px;
	margin-bottom: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	text-align: center;
	padding-top: 5px;
}
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background: #fff;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
background-color: yellow;
}

.suckerdiv .subfolderstyle{
background: url(arrow-list.gif) no-repeat center right; /* ★ */
}

#sub div.banner li,img{
	margin-bottom: 5px;
}

#sub div.privacy{
	margin-top: 30px;
	margin-bottom:30px;
	text-align:center
}

#footer .copyright{
	color: #000000;
    font-size: 12px;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* Mein End */


/* dodai Start */
.dodai {
	width: 750px;
	clear: left;
	margin-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.top-waku {
	width: 750px;
    	font-size: 13px;
	background-color: #f5f2e8;
	float: left;
	clear: left;
        padding-bottom: 25px;
}

.top_titol {
	width: 750px;
 	float: left;
	clear: left;
	background-color: #FFF;
}

.top_titol img {
	width: 100%;
}

.top {
	width: 680px;
 	float: left;
	clear: left;
	margin-left: 40px;
        border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
	background-color: #a50000;
        margin-top: 20px;
}

.setumei {
        margin-top: 20px;
        margin-left: 20px;
	width: 655px;
	float: left;
	clear: left;
        margin-bottom: 10px;
}


#main_in p.topsetumei {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    font-weight: bold;
	text-align: left;
	float: left;
	clear: left;
    margin-top: -7px;
        color: #FFFFFF;
}

#main_in p.topsetumei_y {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    font-weight: bold;
	text-align: left;
	float: left;
	clear: left;
    margin-top: -7px;
        color: #fff100;
}

#main_in p.topsetumei2 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 17px;
    font-weight: bold;
	text-align: left;
	float: left;
	clear: left;
    margin-top: -7px;
        color: #FFFFFF;
}

.f-25 {
	font-weight: bold;
	font-size: 25px;
}

.f-23 {
	font-weight: bold;
	font-size: 23px;
}

.f-18 {
	font-weight: bold;
	font-size: 18px;
}

.f-11 {
	font-size: 11px;
        margin-left: 12px;
}

.cashback_y,.cashback_y2,.cashback_y3 {
	width: 655px;
 	float: left;
	clear: left;
	font-size: 16px;
	background-position: center top;
	background-repeat: no-repeat;
	height: 140px;
	background-color: #fff;
	border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
	box-shadow: 2px 2px 4px gray;
	margin-top: 15px;
	margin-left: 40px;
	padding: 20px 5px 5px 20px;
	background-size:97% auto;
}

.cashback_y {
	background-image: url(../../../base/img/html_img/cashback_back01sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}

.cashback_y2 {
	background-image: url(../../../base/img/html_img/cashback_back02sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}

.cashback_y3 {
	background-image: url(../../../base/img/html_img/cashback_back03sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}


#main_in p.c_p {
	float: left;
	clear: left;
        margin-top: -10px;
}
.mojiwaku2 {
	float: left;
	clear: left;
        margin-top: 20px;
	width: 400px;
        margin-left: 200px;
}

.setumeiwaku {
	width: 720px;
	float: left;
	clear: left;
        font-size: 12px;
	text-align: right;
	margin-top: 10px;
}

.kikan {
	width: 610px;
	float: left;
	clear: left;
        font-size: 17px;
        margin-top: 10px;
        margin-left: 60px;
	text-align: left;
        padding-top: 5px;
        padding-left: 20px;
	background-color: #FFFFFF;
	height: 30px;
    font-weight: bold;
}

.taisyou {
	width: 610px;
	float: left;
	clear: left;
        font-size: 15px;
        margin-top: 15px;
        margin-left: 70px;
	text-align: left;
       font-weight: bold;
}

.cyuui {
	width: 605px;
	float: left;
	clear: left;
        margin-left: 60px;
	text-align: left;
        padding-top: 5px;
        padding-left: 20px;
	height: 120px;
    font-weight: bold;
       border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
     background: url(../../../base/img/html_img/cashback_cyuui.png) left no-repeat ;
      background-position: top 50px left 10px;
	background-color: #FFFFFF;
    margin-bottom: 10px;
        font-size: 13px;
}

.cyuui2 {
	width: 605px;
	float: left;
	clear: left;
        margin-left: 60px;
	text-align: left;
        padding-top: 5px;
        padding-left: 20px;
	height: 120px;
    font-weight: bold;
       border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
     background: url(../../../base/img/html_img/cashback_cyuui.png) left no-repeat ;
      background-position: top 50px left 10px;
	background-color: #FFFFFF;
    margin-bottom: 10px;
        font-size: 13px;
}

.mojicyuui {
	width: 540px;
        margin-left: 50px;
        margin-top: 5px;
        float: left;
	clear: left;
        font-size: 10px;
       font-weight: normal;
}

#main_in p.setumei_p {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: left;
	clear: left;
    margin-top: -10px;
}

#main_in p.setumei_p2 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: left;
	clear: left;
    margin-top: -10px;
        font-size: 12px;
}

#main_in p.p_p {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: left;
	clear: left;
        color: #e72d6c;
        font-size: 17px;
    margin-top: 5px;
}

.tokutenwaku {
	width: 620px;
	float: left;
	clear: left;
        margin-top: 5px;
        margin-left: 60px;
	text-align: left;
}

.tokuten{
	width: 620px;
	text-align: left;
	float: left;
	clear: left;
	padding-left: 0px;
	font-weight: normal;
	line-height: 150%;
	font-size: 13px;
}
.tokuten_l {
	margin-bottom: 10px;
	padding-bottom: 5px;
	width: 210px;
	float: left;
	clear: left;
       border-radius: 5px;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
	background-color: #FFFFFF;
       font-weight: bold;
        font-size: 15px;
        padding-top: 5px;
        padding-left: 10px;
	height: 18px;
	}
tokuten_r {
	width: 395px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	float: right;
	clear: right;
	font-size: 13px;
       font-weight: bold;
	}

#main_in p.t_p {
	width: 395px;
	margin-top: 3px;
	padding-bottom: 5px;
	float: right;
	clear: right;
	font-size: 13px;
       font-weight: bold;
	}

#main_in p.t_p2{
	width: 395px;
	margin-top: -15px;
	padding-bottom: 15px;
	float: right;
	clear: right;
	font-size: 13px;
	color: #DB0828;
	       font-weight: bold;
	}
	
.t_waku2 {
	width: 385px;
	margin-top: -12px;
	padding-left: 8px;
	float: right;
	clear: right;
	font-size: 12px;
       font-weight: bold;
	border: thin solid #000000;
	text-align: center;
	}

.guide-setumei {
    font-size: 17px;
    font-weight: bold;
    color: #229300;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.guide-waku {
	width: 645px;
	background: #FFF;
	float: left;
	clear: left;
        padding:20px 30px 15px 30px;
	border: 2px solid #C2B478;
	margin-left: 20px;
	margin-top: 20px;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.6));
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 25px;
}

.setumeili {
margin-top: 10px;
}

.setumei_li ul {
margin: 0;
padding: 0;
float: left;
	clear: left;
}

.setumeili2 {
 margin: 10px 0px 0px 0px;
padding: 10px 0px 0px 0px;
border-top: 2px solid #C2B478;
    text-decoration:none;
    float: left;
	clear: left;
}

.setumei_li_li,.setumei2_li_li {
float: left;
margin-right: 5px;
margin-top: 5px;
font-size: 15px;
font-weight: bold;
text-align: left;
}

.setumei_li_li {
width: 180px;
list-style: none;
background: url(../../../print/img/welcomepoint.png) left no-repeat ;
background-position: left 2px;
padding: 0px 5px 0px 23px;
}

.setumei2_li_li {
width: 180px;
list-style: none;
background: none ;
padding: 18px 5px 0px 23px;
}

.setumei_li5 {
margin-left: -20px;
}

.setumei_li5 li {
font-size: 13px;
float: left;
text-decoration: none;
margin-right: 5px;
padding: 0px 3px 0px 20px;
margin-top: 5px;
list-style: none;
background: url(../../../print/img/welcomepoint2.png) left no-repeat ;
text-align: left;
background-position: left top;
}

.setumeili li a{
    display:block;
    color: #2E2624;
    text-decoration:none;
}


.setumeili li a:hover{
	color: #229300;
}

.setumeili2 li a{
    display:block;
    color: #2E2624;
    text-decoration:none;
}


.setumeili2 li a:hover{
	color: #229300;
}


#main_in p.setumei2_p{
	margin-top: -7px;
}

.wd2
{
	width: 600px;
	float:left;
        padding-left: 220px;
        padding-bottom: 10px
	margin-top: 10px;
	margin-bottom: 10px;
}

.wd2_btn {
	width: 300px;
    border: 2px solid #AEAEAE;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    float:left;
    text-align:center;
    height: 30px;
    font-weight: bold;
}

.wd2_btn div {
    background: linear-gradient(#CCCCCC, #FFFFFF);
    height: 30px;
}

.wd2_btn div a{
    display:block;
    padding: 5px 8px 5px 8px;
    width: 284px;
    font-size: 15px;
    color: #2F4F4F;
    font-weight: bold;
    text-decoration:none;
    height: 20px;
}

.wd2_btn div.blue a:hover{
	color: #FFFFFF;
    background: #2F4F4F;
}

.otoiawase{
	width: 750px;
        margin-top: 15px;
	float: left;
	clear: left;
	text-align: center;
}

.syokai_btnwaku {
	width: 94%;
	clear: left;
	float: left;
	padding:3%;
	height: auto;
}

.top_btnimg img,.otoiawase img {
	width: 100%;
	height: auto;
}



/* End */

@media print, screen and (max-width: 480px) {

  /* スマホ版調整詳細ページ */
  .mein {
    width: 100%;
    float: none;
    color: #333333;
  }
  
  .dodai {
    width: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 1.6rem;
    overflow:hidden;
  }
  
#main_in h1.haikei {
	background-attachment: scroll;
	background-color: none;
	background-image: none;
    font-size:19px;
    color: #333333;
    height:auto;
    padding:5px 0 5px 50px;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
    border: 2px solid #c5c5c5;
    border-top: 2px solid #dd1600;
    background: url(../../../base/img/html_img/h1_icon.png),linear-gradient(#e9e9e9, #FFFFFF);
    background-repeat: no-repeat;
	background-position: left center;
	line-height: 120%
}

.guide-setumei {
    font-size: 17px;
    font-weight: bold;
    color: #229300;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}




.top-waku {
	width: 100%;
 	font-size: 13px;
	background-color: #f5f2e8;
	clear: left;
        padding-bottom: 10px;
	height:auto;
}

.top_titol {
	width: 100%;
	clear: left;
    margin: 0px;
    height: auto;
    background-color: #FFF;
}

.top_titol img {
	width: 100%;
}

.top {
	width: 95%;
	clear: left;
	margin-left: 2.5%;
        border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
        margin-top: 15px;
}

.setumei {
        margin-left: 2.5%;
	width: 90%;
	clear: left
}


#main_in p.topsetumei {
    font-size: 20px;
    font-weight: bold;
	text-align: center;
	clear: left;
    margin-top: -7px;
        color: #FFFFFF;
}

#main_in span.f-25 {
	font-weight: bold;
	font-size: 18px;
}

#main_in span.f-23 {
	font-weight: bold;
	font-size: 18px;
}

#main_in span.f-18 {
	font-weight: bold;
	font-size: 18px;
}

#main_in p.c_p {
	clear: left;
        margin-top: -5px;
	width: 100%;
}

.cashback_y,.cashback_y2,.cashback_y3 {
	width: 95%;
 	float: left;
	clear: left;
	font-size: 18px;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
	box-shadow: 2px 2px 4px gray;
	margin-top: 15px;
	margin-left: 2.5%;
	padding: 15px 60px 60px 15px;
	height: auto;
	background-size:98% auto;
	line-height: 120%
}

.cashback_y {
	background-image: url(../../../base/img/html_img/cashback_back01sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}

.cashback_y2 {
	background-image: url(../../../base/img/html_img/cashback_back02sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}

.cashback_y3 {
	background-image: url(../../../base/img/html_img/cashback_back03sp.png);
	background-repeat: no-repeat;
	background-position: right bottom 3px;
}

.setumeiwaku {
	width: 95%;
	margin-left: 2.5%;
	clear: left;
        font-size: 11px;
	text-align: left;
	margin-top: 10px;
}

.kikan {
	width: 95%;
	margin-left: 2.5%;
	clear: left;
        font-size: 17px;
        margin-top: 10px;
	text-align: left;
        padding-top: 5px;
        padding-left: 20px;
	background-color: #FFFFFF;
	height: auto;
    font-weight: bold;
}

.taisyou {
	width: 90%;
	margin-left: 5%;
	clear: left;
        font-size: 15px;
        margin-top: 15px;
	text-align: left;
       font-weight: bold;
       margin-bottom: 10px;
}

.cyuui {
	width: 95%;
	margin: 10px 2.5%;
	clear: left;
	text-align: left;
        padding: 10px 20px 10px 15px;
	height: auto;
    font-weight: bold;
       border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
     background: url(../../../base/img/html_img/cashback_cyuui.png) left no-repeat ;
      background-position: top 80px left 10px;
	background-color: #FFFFFF;
    margin-bottom: 10px;
        font-size: 13px;
}

.cyuui2 {
	width: 95%;
	margin: 10px 2.5%;
	clear: left;
	text-align: left;
        padding: 10px 20px 10px 15px;
	height: auto;
    font-weight: bold;
       border-radius: 10px;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
     background: url(../../../base/img/html_img/cashback_cyuui.png) left no-repeat ;
      background-position: top 80px left 10px;
	background-color: #FFFFFF;
    margin-bottom: 10px;
        font-size: 13px;
}

.mojicyuui {
	width: 90%;
        margin-left: 50px;
        margin-top: 5px;
	clear: left;
        font-size: 10px;
       font-weight: normal;
}



#main_in p.setumei_p {
	clear: left;
    margin-top: 0px;
}

#main_in p.setumei_p2 {
	clear: left;
    margin-top: 0px;
        font-size: 12px;
}

#main_in p.p_p {
	clear: left;
        color: #e72d6c;
        font-size: 17px;
    margin-top: 0px;
}

.tokutenwaku {
	width: 95%;
	margin-left: 2.5%;
	clear: left;
        margin-top: 0px;
	text-align: left;
}

.tokuten{
	width: 100%;
	text-align: left;
	clear: left;
	padding-left: 0px;
	font-weight: normal;
	line-height: 150%;
	font-size: 13px;
}
.tokuten_l {
	margin-bottom: 10px;
	padding-bottom: 5px;
	width: 100%;
	margin: 0;
	clear: left;
       border-radius: 5px;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
	background-color: #FFFFFF;
       font-weight: bold;
        font-size: 15px;
        padding: 5px;
	height: auto;
	}
tokuten_r {
	width: 95%;
	margin-left: 2.5%;
	margin-bottom: 10px;
	padding: 5px;
	clear: left;
	font-size: 13px;
       font-weight: bold;
	}

#main_in p.t_p {
	width: 100%;
	margin-top: 3px;
	padding-bottom: 5px;
	clear: left;
	font-size: 13px;
       font-weight: bold;
	}
	
	#main_in p.t_p2{
	width: 100%;
	margin-top: 0px;
	padding-bottom: 15px;
	float: right;
	clear: right;
	font-size: 13px;
	color: #DB0828;
	       font-weight: bold;
	}
	
.t_waku2 {
	width: 100%;
	margin: 0px 0px 10px;
	padding-left: 5px;
	clear: left;
	font-size: 11px;
       font-weight: bold;
	border: thin solid #000000;
	text-align: left;
	}
	
.guide-waku {
	width: 100%;
	background: #FFF;
	clear: left;
        padding:20px 30px 15px 30px;
	border: 2px solid #C2B478;
	margin-left: 0px;
	margin-top: 15px;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.6));
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 25px;
}

.setumeili {
margin-top: 10px;
}

.setumei_li ul {
margin: 0;
padding: 0;
float: left;
	clear: left;
}

.setumeili2 {
 margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-top: none;
    text-decoration:none;
	clear: left;
}

.setumei_li_li,.setumei2_li_li {
float: left;
margin-right: 5px;
margin-top: 5px;
font-size: 15px;
font-weight: bold;
text-align: left;
}

.setumei_li_li {
width: 100%;
list-style: none;
background: url(../../../print/img/welcomepoint.png) left no-repeat ;
background-position: left 2px;
padding: 0px 5px 0px 23px;
}

.setumei2_li_li {
width: 100%;
list-style: none;
background: none ;
padding: 0px 5px 0px 23px;
}

.setumei_li5 {
margin-left: -20px;
}

.setumei_li5 li {
font-size: 13px;
text-decoration: none;
margin-right: 5px;
padding: 0px 3px 0px 20px;
margin-top: 5px;
list-style: none;
background: url(../../../print/img/welcomepoint2.png) left no-repeat ;
text-align: left;
background-position: left top;
width: 100%;
}

#main_in .setumeili li a{
    display:block;
    color: #2E2624;
    text-decoration:none;
}


#main_in .setumeili li a:hover{
	color: #229300;
}

#main_in .setumeili2 li a{
    display:block;
    color: #2E2624;
    text-decoration:none;
}


#main_in .setumeili2 li a:hover{
	color: #229300;
}


#main_in p.setumei2_p{
	margin-top: -7px;
}

  .otoiawase {
    width: 100%;
    margin-top: 0;
    float: none;
    clear: left;
    text-align: center;
    margin-bottom: 20px;
  }

.top_btnimg img,.otoiawase img {
	width: 100%;
	height: auto;
}

.syokai_btnwaku {
	width: 100%;
	clear: left;
	float: left;
	height: auto;
	padding:4%;
}



}
